DMA 7.1 for CUCM 6.1.3

Unanswered Question
Jun 10th, 2009
User Badges:

If I install DMA 7.1 and export the database from CM 4.1 can I restore/migrate on CM 6.1.3 ? OR I can do restore that only in CM 7.x.


I could not find anything related to this in release notes for DMA.


Thanks for your help.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Jaime Valencia Wed, 06/10/2009 - 12:47
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    2011

DMA is tied to the version

if you have 7.1, it's for CUCM 7.1

If you have DMA 6.1(3), then use it in a CUCM 6.1(3)


HTH


java


if this helps, please rate

balukr Wed, 06/10/2009 - 12:49
User Badges:

Thanks..I just want to double check before I do the upgrade.

Actions

This Discussion